@charset "utf-8";

.pages_index li {
	margin: 5px;
	padding: 5px;
	float: left;
	height: 145px;
	width: 180px;
	border: 1px solid #CCC;
	list-style-type: none;
	text-align: center;
}
.pages_index li h3 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.pages_index li .btn_pages_more {
	color: #FFF;
	text-decoration: none;
	background-color: #00397A;
	display: block;
	padding: 3px;
}#infopanels {
	margin: 0px;
	padding: 0px;
}
#infopanels li {
	background-color: #E6E6E6;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #CCC;
	list-style-type: none;
	min-height: 120px;
}
#infopanels li .infopanel_image {
	float: left;
	clear: none;
}
#infopanels li h3 {
	margin-left: 200px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
}
#infopanels li p {
	margin-left: 200px;
	font-size: 12px;
}
#menu {
	width: 20%;
	float: left;
}
#menu ul {
	padding: 0px;
	margin: 0px;
}
#menu ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#menu ul li a {
	color: #444444;
	padding: 5px;
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #39992E;
	font-size: 12px;
}
.page_half_col {
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 10px;
	box-sizing: border-box;
	float: left;
}
#layout_body #main_body #executive {
}
#executive_list {
	padding: 0px;
	margin: 0px;
}
#executive_list li {
	margin: 1%;
	width: 48%;
	list-style-type: none;
	float: left;
}
#executive_list li:nth-child(2n+1) {
	clear:left;
	}#executive_list li p {
	margin: 0px;
	padding: 0px;
}
#executive_list li h3 {
	padding: 0px;
	margin: 0px;
}
#executive_list li p a {
	color: #0B88DA;
	text-decoration: none;
}
#executive_list li p .profile {
	padding: 10px;
	display: inline-block;
	background-color: #000000;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 10px;
}
#executive_list li img {
	float: left;
	padding-right: 10px;
}



@media (max-width: 960px) {
#menu {
	width: 20%;
	float: left;
}

}

@media (max-width: 850px) {
#menu {
	width: 20%;
	float: left;
	display: none;
}

}

@media (max-width: 780px) {

}
@media (max-width: 650px) {
.page_half_col {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 10px;
	box-sizing: border-box;
	float: none;
	clear: both;
}
#executive_list li h3 {
	padding: 0px;
	margin: 0px;
	font-size: 18px;
}

#executive_list li {
	margin: 1%;
	width: 98%;
	list-style-type: none;
	float: left;
}

}

@media (max-width: 480px) {



}

@media (max-width: 360px) {


}
